[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New libc6 breaks exim?

On Tue, Sep 26, 2000 at 11:38:32PM -0400, Ben Collins wrote:
> AFA db2 stuff, with glibc now in the dist, db3 should be coming shortly
> and things will hopefully start using it (db2 is such a load).

Basically everything of mine that used libdb broke.  Perhaps libc6
should depend on libdb2 until bugs can be filed against packages that
don't depend on libdb2?  

Drew Bloechl
PGP key ID: 33855516

Reply to: